### Signal

# Clutter InputMethod::cursor-location-changed

#### Declaration

    void
    cursor_location_changed (
      ClutterInputMethod* self,
      const graphene_rect_t* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `graphene_rect_t`

  No description available.

  The data is owned by the caller of the function.